<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<h1>Ingreso </h1>
  {% if error %}
      <p>{{error}}</p>
  {% endif  %}
     <form method="POST" action="{% url "login" %}">
           {% csrf_token %}
             <label>Nombre de usuario</label>
              <input type="text"  name="username">
              <br>
              <label>password</label>
             <input type="password" name="password">
             <br>
             <button type="submit">Acceder</button>
     </form>

</body>
</html>